﻿<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" 
	xmlns:fo="http://www.w3.org/1999/XSL/Format" 
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="Resume">
		<fo:root 
			xmlns:fo="http://www.w3.org/1999/XSL/Format">
			<!-- ページレイアウト定義 -->
			<fo:layout-master-set>
				<!--次の行でページの余白、用紙の大きさを変更できます-->
				<fo:simple-page-master margin-right="20mm" margin-left="20mm" margin-bottom="10mm" margin-top="10mm" page-height="297mm" page-width="210mm" master-name="A4">
					<fo:region-body margin="0mm" />
					<fo:region-before extent="0mm" />
					<fo:region-after extent="0mm" />
					<fo:region-start extent="0mm" />
					<fo:region-end extent="0mm" />
				</fo:simple-page-master>
			</fo:layout-master-set>
			<!-- ページ内容 -->
			<xsl:for-each select="Item">
				<fo:page-sequence master-reference="A4" font-family="IPA Gothic,IPAGothic" font-size="10">
					<!--フッター-->
					<fo:flow flow-name="xsl-region-body">
						<fo:block>ご担当者限</fo:block>
						<fo:block text-align="center" font-size="20">SKILL SHEET (紹介予定派遣) </fo:block>
						<fo:block margin-top="5mm">■基本情報</fo:block>

						<fo:table table-layout="fixed" margin-top="1mm">
							<fo:table-column column-number="1" column-width="20mm"/>
							<fo:table-column column-number="2" column-width="50mm"/>
							<fo:table-column column-number="3" column-width="20mm"/>
							<fo:table-column column-number="4" column-width="20mm"/>
							<fo:table-column column-number="5" column-width="20mm"/>
							<fo:table-column column-number="6" column-width="40mm"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block  text-align="center">氏名</fo:block>
									</fo:table-cell>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block  text-align="center">
											<xsl:value-of select="Resume.P_Candidate/Candidate/Person.P_Name"/>
										</fo:block>
									</fo:table-cell>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block  text-align="center">性別</fo:block>
									</fo:table-cell>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block  text-align="center">
											<xsl:value-of select="Resume.P_Gender"/>
										</fo:block>
									</fo:table-cell>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block  text-align="center">生年月日</fo:block>
									</fo:table-cell>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block  text-align="center">
											<xsl:value-of select="substring(Resume.P_DateOfBirth,1,4)"/>年<xsl:value-of select="substring(Resume.P_DateOfBirth,6,2)"/>月<xsl:value-of select="substring(Resume.P_DateOfBirth,9,2)"/>日
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
						<fo:table table-layout="fixed">
							<fo:table-column column-number="1" column-width="20mm"/>
							<fo:table-column column-number="2" column-width="150mm"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block  text-align="center">住所</fo:block>
									</fo:table-cell>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block  text-align="center">
											<xsl:value-of select="Resume.P_Candidate/Candidate/Person.P_Prefecture"/>
											<xsl:value-of select="Resume.P_Candidate/Candidate/Person.P_City"/>
											<xsl:value-of select="Resume.P_Candidate/Candidate/Person.P_Street"/>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block  text-align="center">学歴</fo:block>
									</fo:table-cell>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block  text-align="center" linefeed-treatment="preserve">
											<xsl:value-of select="Resume.P_Education"/>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>

						<fo:table table-layout="fixed" margin-top="5mm">
							<fo:table-column column-number="1" column-width="170mm"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block text-align="center">経歴</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block  linefeed-treatment="preserve">
											<xsl:value-of select="Resume.P_CarrierSummary"/>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>

						<fo:table table-layout="fixed" margin-top="5mm">
							<fo:table-column column-number="1" column-width="170mm"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block  text-align="center">経験業種</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block text-align="center" >
											<xsl:for-each select="Resume.P_ExperiencedIndustry/*">
												<xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
												<xsl:if test="position()!=1">/<xsl:value-of select="."/></xsl:if>
											</xsl:for-each>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>

						<fo:table table-layout="fixed" margin-top="5mm">
							<fo:table-column column-number="1" column-width="170mm"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell padding="1mm" display-align="center" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid" background-color="#E6E6E6">
										<fo:block text-align="center" >経験職種</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell padding="1mm" border-top-style="solid" border-bottom-style="solid" border-left-style="solid" border-right-style="solid">
										<fo:block   text-align="center">
											<xsl:for-each select="Resume.P_ExperiencedJobCategory/*">
												<xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
												<xsl:if test="position()!=1">/<xsl:value-of select="."/></xsl:if>
											</xsl:for-each>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
						
						<fo:table table-layout="fixed" margin-top="5mm">
							<fo:table-column column-number="1" column-width="50mm"/>
							<fo:table-column column-number="2" column-width="120mm"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell border-style="solid" background-color="#E6E6E6" number-columns-spanned="2" padding="1mm">
										<fo:block text-align="center">資格・スキル</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<xsl:if test="(Resume.U_4170473D23B0D8C9F5BFB8CD22493F != '' and Resume.U_4170473D23B0D8C9F5BFB8CD22493F != 'なし')or(Resume.U_9D194A4E556940977B1710B9AAC6CB != '' and Resume.U_9D194A4E556940977B1710B9AAC6CB != 'なし')or(Resume.U_60C4E72C6EFDB70844B65B0B4DB917 != '' and Resume.U_60C4E72C6EFDB70844B65B0B4DB917 != 'なし')or(Resume.U_C742B80B320C35E1138EADB12CCFE5 != '' and Resume.U_C742B80B320C35E1138EADB12CCFE5 != 'なし')or(Resume.U_40B214B4CBE01D80187840F34A2EDF != '')">
								<fo:table-row>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>PCスキル</fo:block>
									</fo:table-cell>
									<fo:table-cell border-style="solid" padding="1mm">	
										<xsl:if test="Resume.U_4170473D23B0D8C9F5BFB8CD22493F != '' and Resume.U_4170473D23B0D8C9F5BFB8CD22493F != 'なし'" >
											<fo:block>Word:<xsl:value-of select="Resume.U_4170473D23B0D8C9F5BFB8CD22493F"/></fo:block>
										</xsl:if>
										<xsl:if test="Resume.U_9D194A4E556940977B1710B9AAC6CB != '' and Resume.U_9D194A4E556940977B1710B9AAC6CB != 'なし'" >						
											<fo:block>Excel:<xsl:value-of select="Resume.U_9D194A4E556940977B1710B9AAC6CB"/></fo:block>
										</xsl:if>
										<xsl:if test="Resume.U_60C4E72C6EFDB70844B65B0B4DB917 != '' and Resume.U_60C4E72C6EFDB70844B65B0B4DB917 != 'なし'" >
											<fo:block>PowerPoint:<xsl:value-of select="Resume.U_60C4E72C6EFDB70844B65B0B4DB917"/></fo:block>
										</xsl:if>
										<xsl:if test="Resume.U_C742B80B320C35E1138EADB12CCFE5 != '' and Resume.U_C742B80B320C35E1138EADB12CCFE5 != 'なし'" >
											<fo:block>Access:<xsl:value-of select="Resume.U_C742B80B320C35E1138EADB12CCFE5"/></fo:block>
										</xsl:if>
										<!--その他PCスキル-->
										<xsl:if test="Resume.U_40B214B4CBE01D80187840F34A2EDF != ''" >
											<!--Officeスキルが一つでも存在する場合に「その他」と表示する-->
											<xsl:if test="(Resume.U_4170473D23B0D8C9F5BFB8CD22493F != '' and Resume.U_4170473D23B0D8C9F5BFB8CD22493F != 'なし')or(Resume.U_9D194A4E556940977B1710B9AAC6CB != '' and Resume.U_9D194A4E556940977B1710B9AAC6CB != 'なし')or(Resume.U_60C4E72C6EFDB70844B65B0B4DB917 != '' and Resume.U_60C4E72C6EFDB70844B65B0B4DB917 != 'なし')or(Resume.U_C742B80B320C35E1138EADB12CCFE5 != '' and Resume.U_C742B80B320C35E1138EADB12CCFE5 != 'なし')">
												<fo:block>その他:</fo:block>
											</xsl:if>
											<fo:block linefeed-treatment="preserve"><xsl:value-of select="Resume.U_40B214B4CBE01D80187840F34A2EDF"/></fo:block>
										</xsl:if>
									</fo:table-cell>
								</fo:table-row>
								</xsl:if>
								<!--以下4つの(条件)のいずれか(=or)をみたす=何らかの英語スキルを持つとき 英語スキル行が表示される-->
								<xsl:if test="(Resume.U_B63DCF4B2838CC0EFE007908CB88E9 != '' and Resume.U_B63DCF4B2838CC0EFE007908CB88E9 != 'なし') or (Resume.U_B4030499B99916A27474095952E069 != '' and Resume.U_B4030499B99916A27474095952E069 != 'なし') or Resume.U_8B5E4D06832B75892E13CE2B46D038 != ''">
								<fo:table-row>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>英語スキル</fo:block>
									</fo:table-cell>
									<fo:table-cell border-style="solid" padding="1mm">
										<xsl:if test="Resume.U_B63DCF4B2838CC0EFE007908CB88E9 != ''" >
											<fo:block linefeed-treatment="preserve">TOEIC:<xsl:value-of select="Resume.U_B63DCF4B2838CC0EFE007908CB88E9"/></fo:block>
										</xsl:if>
										<xsl:if test="Resume.U_B4030499B99916A27474095952E069 != ''" >
											<fo:block>TOEFL:<xsl:value-of select="Resume.U_B4030499B99916A27474095952E069"/></fo:block>
										</xsl:if>
										<xsl:if test="Resume.U_8B5E4D06832B75892E13CE2B46D038 != ''" >
											<xsl:if test="Resume.U_8B5E4D06832B75892E13CE2B46D038 != 'スキルなし～片言レベル'" >
												<fo:block>英会話:<xsl:value-of select="Resume.U_8B5E4D06832B75892E13CE2B46D038"/></fo:block>
											</xsl:if>
											<xsl:if test="Resume.U_8B5E4D06832B75892E13CE2B46D038 = 'スキルなし～片言レベル'" >
												<fo:block>英会話:片言レベル</fo:block>
											</xsl:if>
										</xsl:if>
									</fo:table-cell>
								</fo:table-row>
								</xsl:if>
								
								<xsl:if test="Resume.U_3F5080B6623D7301DEFF92A9C9D3B8 !=''"><!--その他語学スキルをもつとき 語学スキル行を表示-->
								<fo:table-row>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>その他語学スキル</fo:block>
									</fo:table-cell>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block linefeed-treatment="preserve">
											<xsl:value-of select="Resume.U_3F5080B6623D7301DEFF92A9C9D3B8"/>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								</xsl:if>
								<fo:table-row>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>保有資格</fo:block>
									</fo:table-cell>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>
											<xsl:for-each select="Resume.U_2B6FB5BA7986FB12329B2A0887C7AF/*">
												<xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
												<xsl:if test="position()!=1">/<xsl:value-of select="."/></xsl:if>
											</xsl:for-each>
											<fo:block/>
											<xsl:if test="Resume.U_9F3228650AC924AA02766C4476C63F = '有'">普通自動車免許</xsl:if>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>使用経験ソフト・機器</fo:block>
									</fo:table-cell>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>
											<xsl:for-each select="Resume.U_B48B409EB7A585E088D7E8C56A4BBA/*">
												<xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
												<xsl:if test="position()!=1">/<xsl:value-of select="."/></xsl:if>
											</xsl:for-each>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>業務スキル</fo:block>
									</fo:table-cell>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>
											<xsl:for-each select="Resume.U_15C0BB4AFAA526565531657E241798/*">
												<xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
												<xsl:if test="position()!=1">/<xsl:value-of select="."/></xsl:if>
											</xsl:for-each>
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
						<fo:table table-layout="fixed" margin-top="5mm">
							<fo:table-column column-width="170mm"/>
							<fo:table-body>
								<fo:table-row>
									<fo:table-cell border-style="solid" background-color="#E6E6E6" padding="1mm">
										<fo:block text-align="center">備考</fo:block>
									</fo:table-cell>
								</fo:table-row>
								<fo:table-row>
									<fo:table-cell border-style="solid" padding="1mm">
										<fo:block>
										※こちらの書類には機密情報が記載されております。
										</fo:block>
										<fo:block>
										　ご担当者様限での適切なお取り扱いと、利用後の速やかな廃棄をお願い致します。
										</fo:block>
									</fo:table-cell>
								</fo:table-row>
							</fo:table-body>
						</fo:table>
						<fo:block margin-left="1mm">コピー厳禁</fo:block>
					</fo:flow>
				</fo:page-sequence>
			</xsl:for-each>
		</fo:root>
	</xsl:template>
</xsl:stylesheet>