<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
    xmlns:fo="http://www.w3.org/1999/XSL/Format"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:datetime="http://exslt.org/dates-and-times">

  <xsl:template match="Job">
    <fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:axf="http://www.antennahouse.com/names/XSL/Extensions">
      <!-- ページレイアウト定義 -->
      <fo:layout-master-set>
        <fo:simple-page-master margin-right="5mm" margin-left="5mm" margin-bottom="5mm" margin-top="5mm" page-height="297mm" page-width="210mm" master-name="A4">
          <fo:region-body margin="0mm" />
          <fo:region-before extent="0mm" />
          <fo:region-after extent="0mm" />
          <fo:region-start extent="0mm" />
          <fo:region-end extent="0mm" />
        </fo:simple-page-master>
      </fo:layout-master-set>
      
      <!-- ページ開始 -->
      <xsl:for-each select="Item">
        <fo:page-sequence font-family="IPA Gothic" master-reference="A4">
          <fo:flow flow-name="xsl-region-body">
            
            <!--
            <fo:block-container absolute-position="absolute" top="0mm" left="0mm">
                <fo:block><fo:external-graphic src="company.png" content-height="10mm" display-align="center" text-align="center"/></fo:block>
            </fo:block-container>
            -->

            <fo:block font-size="23" text-align="center">求人票</fo:block>
            <fo:block font-size="8" text-align="right">
                <xsl:value-of select="substring(/Job/System/CurrentDateTime,1,4)"/>年<xsl:value-of select="substring(/Job/System/CurrentDateTime,6,2)"/>月<xsl:value-of select="substring(/Job/System/CurrentDateTime,9,2)"/>日　現在
            </fo:block>
            <fo:block font-size="8" text-align="right">求人番号（<xsl:value-of select="Job.P_Id"/>）</fo:block>
            <fo:table table-layout="fixed" margin-top="5mm">
                <fo:table-column column-number="1" column-width="22%"/>
                <fo:table-column column-number="2" column-width="38%"/>
                <fo:table-column column-number="3" column-width="15%"/>
                <fo:table-column column-number="4" column-width="25%"/>
                <fo:table-column column-number="5" column-width="10%"/>
                <fo:table-body>
                    <fo:table-row>
                        <fo:table-cell padding="1mm" display-align="before" number-columns-spanned="2">
                            <fo:block font-size="8">
                                ■企業プロフィール
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black" number-rows-spanned="2">
                            <fo:block font-size="8">
                                ■企業名
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black" number-rows-spanned="2">
                            <fo:block font-size="12">
                                <xsl:value-of select="Job.P_Client/Client/Client.P_Name"/>
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border-bottom="dotted 1pt black" border-top="solid 1pt black" border-left="solid 1pt black" border-right="solid 1pt black">
                            <fo:block font-size="8">
                                設立
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border-bottom="dotted 1pt black" border-top="solid 1pt black" border-left="solid 1pt black" border-right="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.P_Client/Client/Client.U_DA6DF982ADDB15E4188B362D7BEEA5"/>
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell>
                            <fo:block color="white">a</fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border-bottom="dotted 1pt black" border-top="dotted 1pt black" border-left="solid 1pt black" border-right="solid 1pt black">
                            <fo:block font-size="8">
                                資本金
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border-bottom="dotted 1pt black" border-top="dotted 1pt black" border-left="solid 1pt black" border-right="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.P_Client/Client/Client.U_CD669632E58639F6F8A61906F68DCF"/>
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell>
                            <fo:block color="white">a</fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black" number-rows-spanned="2">
                            <fo:block font-size="8">
                                ■本社所在地
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black" number-rows-spanned="2">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.P_Client/Client/Client.P_Street"/>
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border-bottom="dotted 1pt black" border-top="dotted 1pt black" border-left="solid 1pt black" border-right="solid 1pt black">
                            <fo:block font-size="8">
                                業種
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border-bottom="dotted 1pt black" border-top="dotted 1pt black" border-left="solid 1pt black" border-right="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.P_Client/Client/Client.U_A2FED2259610BA617465FC84F55855"/>
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell>
                            <fo:block color="white">a</fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border-bottom="dotted 1pt black" border-top="dotted 1pt black" border-left="solid 1pt black" border-right="solid 1pt black">
                            <fo:block font-size="8">
                                従業員数
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border-bottom="dotted 1pt black" border-top="dotted 1pt black" border-left="solid 1pt black" border-right="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:if test="Job.P_Client/Client/Client.U_3640D0F0A9B55FA913CAD1648F498B != ''">
                                    <xsl:value-of select="Job.P_Client/Client/Client.U_3640D0F0A9B55FA913CAD1648F498B"/>人
                                </xsl:if>
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell>
                            <fo:block color="white">a</fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black" number-rows-spanned="2">
                            <fo:block font-size="8">
                                ■派遣先住所
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black" number-rows-spanned="2">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.P_Area"/><xsl:value-of select="Job.U_151BA1BDEEF73B0EEF24ED1700FF32"/>
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border-bottom="dotted 1pt black" border-top="dotted 1pt black" border-left="solid 1pt black" border-right="solid 1pt black">
                            <fo:block font-size="8">
                                派遣先部署人数
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border-bottom="dotted 1pt black" border-top="dotted 1pt black" border-left="solid 1pt black" border-right="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.U_F4CE29740F3D6C34C6F392DD76DE20"/>
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell>
                            <fo:block color="white">a</fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border-bottom="solid 1pt black" border-top="dotted 1pt black" border-left="solid 1pt black" border-right="solid 1pt black">
                            <fo:block font-size="8">
                                部署男女比
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border-bottom="solid 1pt black" border-top="dotted 1pt black" border-left="solid 1pt black" border-right="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.U_4FCC60592C3441E0A6ECF00436FE59"/>
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell>
                            <fo:block color="white">a</fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                </fo:table-body>
            </fo:table>
            <fo:table table-layout="fixed">
                <fo:table-column column-number="1" column-width="22%"/>
                <fo:table-column column-number="2" column-width="78%"/>
                <fo:table-column column-number="3" column-width="10%"/>
                <fo:table-body>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■最寄駅
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.U_4F4437F1D4A28478EBF0E6682AEA4C"/>
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell>
                            <fo:block color="white">a</fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="7mm">                    
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border-bottom="dotted 1pt black" border-top="dotted 1pt black" border-left="solid 1pt black" border-right="solid 1pt black">
                            <fo:block font-size="8">
                                ■事業内容
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border-bottom="dotted 1pt black" border-top="dotted 1pt black" border-left="solid 1pt black" border-right="solid 1pt black">
                            <fo:block font-size="8" linefeed-treatment="preserve">
                                <xsl:value-of select="Job.P_Client/Client/Client.U_9EE787FA48AA715D349E53CA615705"/>
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell>
                            <fo:block color="white">a</fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="7mm">
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■派遣先部署内容
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.P_IndustrySummary"/>
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell>
                            <fo:block color="white">a</fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                </fo:table-body>
            </fo:table>
            <fo:table table-layout="fixed" margin-top="3mm">
                <fo:table-column column-number="1" column-width="22%"/>
                <fo:table-column column-number="2" column-width="78%"/>
                <fo:table-body>
                    <fo:table-row>
                        <fo:table-cell  padding="1mm" display-align="before" number-columns-spanned="2">
                            <fo:block font-size="8">
                                ■求人情報
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■職種名
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.U_4E896A4861B9022F543967BEB54F67"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="7mm">
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■仕事内容
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8" linefeed-treatment="preserve">
                                <xsl:value-of select="Job.P_JobCategorySummary"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                </fo:table-body>
            </fo:table>

            <fo:table table-layout="fixed">
                <fo:table-column column-number="1" column-width="22%"/>
                <fo:table-column column-number="2" column-width="38%"/>
                <fo:table-column column-number="3" column-width="15%"/>
                <fo:table-column column-number="4" column-width="25%"/>
                <fo:table-body>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■就業期間
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:if test="Job.U_1C2C363434C1D21746D39D8C5C5698 != ''">
                                    平成<xsl:value-of select="substring(Job.U_1C2C363434C1D21746D39D8C5C5698,1,4)-1988"/>年<xsl:value-of select="substring(Job.U_1C2C363434C1D21746D39D8C5C5698,6,2)"/>月<xsl:value-of select="substring(Job.U_1C2C363434C1D21746D39D8C5C5698,9,2)"/>日
                                </xsl:if>
                                <xsl:if test="Job.U_1C2C363434C1D21746D39D8C5C5698 != '' or Job.U_E1EFBF3BC1544D99850596FEFAC2B3 != ''">～</xsl:if>
                                <xsl:if test="Job.U_E1EFBF3BC1544D99850596FEFAC2B3 != ''">
                                    平成<xsl:value-of select="substring(Job.U_E1EFBF3BC1544D99850596FEFAC2B3,1,4)-1988"/>年<xsl:value-of select="substring(Job.U_E1EFBF3BC1544D99850596FEFAC2B3,6,2)"/>月<xsl:value-of select="substring(Job.U_E1EFBF3BC1544D99850596FEFAC2B3,9,2)"/>日
                                </xsl:if>
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                更新の可能性
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block text-align="center" font-size="8">
                                <xsl:value-of select="Job.U_122AC1ED7F37DD604EE46212A9C9EE"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                </fo:table-body>
            </fo:table>
            <fo:table table-layout="fixed">
                <fo:table-column column-number="1" column-width="22%"/>
                <fo:table-column column-number="2" column-width="78%"/>
                <fo:table-body>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■採用人数
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:if test="Job.U_86C5F632AAED0FBE9B5F3B54F2CEF5 != ''">
                                    <xsl:value-of select="Job.U_86C5F632AAED0FBE9B5F3B54F2CEF5"/>人
                                </xsl:if>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■就業時間・休憩・残業
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.U_C3D55F52ACEBA3E4021EB3A67B4BCF"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■就業日
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000010 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000010"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000011 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000011"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000012 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000012"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000013 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000013"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000014 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000014"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000015 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000015"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000016 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000016"/><xsl:text> </xsl:text></xsl:if>
                                <xsl:if test="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000428 != ''"><xsl:value-of select="Job.U_5F8E06E4F00C09F827C04392C53E24/Option.U_000428"/><xsl:text> </xsl:text></xsl:if>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■休日
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
								    <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000010 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000010"/><xsl:text> </xsl:text></xsl:if>
                                    <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000011 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000011"/><xsl:text> </xsl:text></xsl:if>
                                    <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000012 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000012"/><xsl:text> </xsl:text></xsl:if>
                                    <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000013 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000013"/><xsl:text> </xsl:text></xsl:if>
                                    <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000014 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000014"/><xsl:text> </xsl:text></xsl:if>
                                    <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000015 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000015"/><xsl:text> </xsl:text></xsl:if>
                                    <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000016 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000016"/><xsl:text> </xsl:text></xsl:if>
                                    <xsl:if test="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000428 != ''"><xsl:value-of select="Job.U_5D7FD2074E132F4F9B2E97AAC7AF97/Option.U_000428"/><xsl:text> </xsl:text></xsl:if>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■給与
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <!--値が入ってる場合のみ表示する-->
                                <xsl:if test="Job.U_D904C42164777C8EB307DB20B2B0AC != ''">
                                    基本料金：　<xsl:value-of select="Job.U_33C689376BEC4DDAF1E973C4CE97A1"/>　<xsl:value-of select="format-number(Job.U_D904C42164777C8EB307DB20B2B0AC,'#,###')"/>　円
                                </xsl:if>
                            </fo:block>
                            <fo:block font-size="8">
                                <!--時給かつ値が入ってる場合のみ表示する-->
                                <xsl:variable name="kubun" select="Job.U_33C689376BEC4DDAF1E973C4CE97A1"/>
	    	                    <xsl:if test="$kubun='時給'">
                                    <xsl:if test="Job.U_D904C42164777C8EB307DB20B2B0AC != ''">
                                        残業料金：　時給　<xsl:value-of select="format-number(Job.U_D904C42164777C8EB307DB20B2B0AC * 1.25,'#,###')"/>　円　　　　
                                        深夜割増：　<xsl:value-of select="format-number(Job.U_D904C42164777C8EB307DB20B2B0AC * 0.25,'#,###')"/>　円/時間
                                    </xsl:if>
                                </xsl:if>
                            </fo:block>
                            <fo:block font-size="8">
                                <xsl:if test ="Job.U_485A930A79CD6BF584737F1ABE5C8E != ''">
                                    交通費：　<xsl:value-of select="Job.U_485A930A79CD6BF584737F1ABE5C8E"/>
                                </xsl:if>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="7mm">
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■応募資格・条件
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8" linefeed-treatment="preserve">
                                <xsl:value-of select="Job.U_65F809EAA8E2264A43CF4189A52DB3"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="7mm">
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■必須免許・資格・使用ソフト
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:if test="Job.U_9CCE36A5CC7BD2E6D6A28807C70CDD = '要'">普通自動車免許</xsl:if>
                            </fo:block>
                            <fo:block font-size="8">
                                <xsl:for-each select="Job.U_F0496A5DE85751E1B12B3EBEF05727/*">
								    <xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
								    <xsl:if test="position()!=1"><xsl:text>/</xsl:text><xsl:value-of select="."/></xsl:if>
							    </xsl:for-each>
                            </fo:block>
                            <fo:block font-size="8">
                                <xsl:for-each select="Job.U_C3BAE639B2B999391625FA13C50DBE/*">
								    <xsl:if test="position()=1"><xsl:value-of select="."/></xsl:if>
								    <xsl:if test="position()!=1"><xsl:text>/</xsl:text><xsl:value-of select="."/></xsl:if>
							    </xsl:for-each>
                            </fo:block>                            
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■勤務先について
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.U_8400145446EB582609556D772ACAA7"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                </fo:table-body>
            </fo:table>

            <fo:table table-layout="fixed" margin-top="3mm">
                <fo:table-column column-number="1" column-width="22%"/>
                <fo:table-column column-number="2" column-width="78%"/>
                <fo:table-body>
                    <fo:table-row>
                        <fo:table-cell padding="1mm" display-align="before" number-columns-spanned="2">
                            <fo:block font-size="8">
                                ■紹介予定派遣情報
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6"  padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■採用時期
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.U_CA307D0446059AC0C9D602F67565B5"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row>
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■入社後の雇用形態
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                <xsl:value-of select="Job.U_A030A3A3C7F30D226D3424C46D85E9"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="7mm">
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■入社後の給与例
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8" linefeed-treatment="preserve">
                                <xsl:value-of select="Job.U_DFDAC4136D931608268715886400C2"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="7mm">
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■入社後の休日休暇
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8" linefeed-treatment="preserve">
                                <xsl:value-of select="Job.U_B9172061003D89C7FFEFCAA5D1BBCA"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="7mm">
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■入社後の待遇・福利厚生
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8" linefeed-treatment="preserve">
                                <xsl:value-of select="Job.P_Benefits"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                    <fo:table-row height="7mm">
                        <fo:table-cell background-color="#E6E6E6" padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8">
                                ■社員になるには
                            </fo:block>
                        </fo:table-cell>
                        <fo:table-cell padding="1mm" display-align="before" border="solid 1pt black">
                            <fo:block font-size="8" linefeed-treatment="preserve">
                                <xsl:value-of select="Job.U_A8BA9BDD905FEBBDE46CB61B1C3EC8"/>
                            </fo:block>
                        </fo:table-cell>
                    </fo:table-row>
                </fo:table-body>
            </fo:table>
            
            <fo:block margin-top="1mm" font-size="8">本求人票は、一般に公開されず、ご登録いただいた方のみに開示させて頂く情報も含んでおります。第三者への提供は禁止とさせていただきます。</fo:block>
            <fo:block font-size="8">また、用済みの後はご自身にて確実に廃棄をお願いいたします。記載内容につきましては、ご入社前に雇用主にご確認ください。</fo:block>
            
          </fo:flow>
        </fo:page-sequence>
      </xsl:for-each>
    </fo:root>
  </xsl:template>
</xsl:stylesheet>